local fn = _gn(0x21543C612379DB3C)
--- See [`REQUEST_VEHICLE_RECORDING`](#\_0xAF514CABE74CBF15).
function Global.GetVehicleRecordingId(recording, script)
	return _in2(fn, recording, _ts(script), _ri)
end
